1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.

Problem with WinLicense (SecureEngine driver cannot be updated)

Тема в разделе "Archive", создана пользователем Migacz, 2 окт 2014.

Статус темы:
Закрыта.
  1. Migacz

    Migacz User

    Регистрация:
    02.10.14
    Сообщения:
    4
    Симпатии:
    1
    hi. when the game starts that message appears - "secureengine driver cannot be updated because there are some programs using it. you need to close those programs or restart your computer. restart now? yes/no".

    i know - it's known problem. i found solution here (link), but it didn't work... so i tried again. and again... and i had the same error every time when the game was started. i've reinstalled the game but it doesn't work. what else can i do now?

    moreover - i haven't this bug before. yesterday i was on-line...

    p.s.
    timer on my premium account is ticking... i'll be very glad for any help.
     
    Последнее редактирование модератором: 2 окт 2014
  2. Eska

    Eska User

    Регистрация:
    24.11.11
    Сообщения:
    1.726
    Симпатии:
    11
    hello migacz!

    please try to delete frost folder from lineage2 directory and redownload it again.
     
  3. Migacz

    Migacz User

    Регистрация:
    02.10.14
    Сообщения:
    4
    Симпатии:
    1
    yeah. i did it already:) but it didn't help. i've removed frost, i've removed system, i've removed both, i've removed whole l2... i was trying to find other reasons - ports was added again to my firewall, kaspersky was deleted (first it was blocked), memory was checked... i think something's wrong with my windows. i'll try to reinstall it.
     
  4. Migacz

    Migacz User

    Регистрация:
    02.10.14
    Сообщения:
    4
    Симпатии:
    1
    ok. i've changed winxp to win7. i don't know the reason of that issue, but now l2 is working correctly. thx 4 help. (you can close the subject)
     
  5. Eska

    Eska User

    Регистрация:
    24.11.11
    Сообщения:
    1.726
    Симпатии:
    11
    if you are using windows xp, you need all the updates and service pack 3.
     
  6. DeepBlue

    DeepBlue Head Moderator (EU) Head moderator

    Регистрация:
    30.11.11
    Сообщения:
    13.764
    Симпатии:
    439
    and take into account that windows xp is no longer supported by the game so issues can arise resulting from that.
     
Статус темы:
Закрыта.